include ../../lib/mixins/global_mixins

//- global variables
block variables

doctype html
html(lang="ru")
  include layouts_blocks/head
  body(class="page " + pageClass)
    //- header
    include ../../lib/components/header/header
    include ../../lib/components/menu/menu
    //- page content
    .page__wrapper
      block content
    //- footer
    include ../../lib/components/footer/footer
    //-popups
    include ../../lib/components/popup/popup_call
    include ../../lib/components/popup/popup_thanks
    block popups
    //- page scripts
    include layouts_blocks/scripts
    block scripts

    //- !REMOVE FOR PRODUCTION
    include ../../utils/navigation-pages
